Bug 11166 - verbose or buggy %pre/post scripts
: verbose or buggy %pre/post scripts
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gaim)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-21 12:54 by
Modified: 2007-04-05 20:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-21 12:54:45
while installing gaim
rpm -q gaim
gaim-2.0.0-alt6.beta6
got the following message
16: gaim                        
###################################################################################################
[100%]
/var/tmp/rpm-tmp.10840: line 2: /usr/bin/gconftool-2: Нет такого файла или каталога
/var/tmp/rpm-tmp.10840: line 4: /usr/bin/gconftool-2: Нет такого файла или каталога
------- Comment #1 From 2007-04-03 13:46:10 -------
Спасибо.
протестировать не смогу, так как систему уже поставил, но должно помочь :)